body {
    background-color: #2b2b2b;
    color: #b0b0b0;
}
a {
    color: #cbcbcb;
}
.page-link {
    color: #fff;
}
.quote_author {
    color: #fff;
    }
.mtheme-block-em_displayrichtext a {
    color: #fff;
}
.portfolio-share li i,
.portfolio-share .share-indicate {
    color: #fff;
}
.fotorama__arr.fotorama__arr--prev,
.fotorama__arr.fotorama__arr--next {
    border: 2px solid rgba(255, 255, 255, 0.5);
    color: #ffffff;
}
.menu-is-vertical.fullscreen-fotorama .mtheme-fullscreen-toggle i {
    color: #ffffff;
}
.mtheme-fullscreen-toggle i {
    border: 2px solid rgba(255, 255, 255, 0.2);
}
.mtheme-fullscreen-toggle {
    color: #fff;
}
.menu-is-vertical.fullscreen-fotorama.fullscreen-mode-on .mtheme-fullscreen-toggle i {
    color: #ffffff;
}
.blog-timeline-month {
    background: #000000;
    color: #ffffff;
}
.gridblock-timeline-block::before {
    border-right: 1px solid #3E3E3E;
}
#gridblock-timeline .blog-grid-element-left::before,
#gridblock-timeline .blog-grid-element-right::before {
    border: 1px solid #ffffff;
}
.mtheme-404-wrap .mtheme-404-icon i {
    color: #ffffff;
}
.mtheme-404-wrap #searchform input {
    color: #ffffff;
}
.ajax-navigation-arrow:hover i {
    color: #000000;
}
.sidebar h3 {
    border-bottom-color: #fff;
}
#events_list .recentpost_info .recentpost_title,
#recentposts_list .recentpost_info .recentpost_title,
#popularposts_list .popularpost_info .popularpost_title {
    color: #ffffff;
}
.contact_address_block .contact_phone::before,
.contact_address_block .contact_mobile::before,
.contact_address_block .contact_email::before,
.contact_address_block .contact_name::before {
    color: #ffffff;
}
.gridblock-blogphoto .photocard-contents-inner {
    background: rgba(24, 24, 24, 0.5);
}
.gridblock-blogphoto .photocard-contents-inner:hover {
    background: rgba(24, 24, 24, 0.9);
}
.photocard-wrap-type-two .photocard-contents-inner::before {
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.photocard-wrap-type-two .photocard-contents-inner {
    background-color: rgba(0, 0, 0, 0.85);
}
.photocard-wrap-type-two .photocard-content-wrap.photocard-dark .heading-block h2,
.photocard-wrap-type-two .photocard-content-wrap.photocard-default .heading-block h2 {
    color: #ffffff;
}
.photocard-wrap-type-two .photocard-content-wrap.photocard-dark h3.section-subtitle,
.photocard-wrap-type-two .photocard-content-wrap.photocard-default h3.section-subtitle,
.photocard-wrap-type-two .photocard-content-wrap.photocard-dark .heading-block h3,
.photocard-wrap-type-two .photocard-content-wrap.photocard-default .heading-block h3 {
    color: #d5d5d5;
}
.entry-content h3.photocard-subtitle {
    color: #fff;
}
.password-protected-icon {
    color: #fff;
}
.preloader span {
    position: absolute;
    display: block;
    bottom: 0;
    width: 1px;
    height: 5px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.4);
    -webkit-animation: preloader 2s infinite ease-in-out;
    animation: preloader 2s infinite ease-in-out;
}
.preloader span:nth-child(2) {
    left: 11px;
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
}
.preloader span:nth-child(3) {
    left: 22px;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms;
}
.preloader span:nth-child(4) {
    left: 33px;
    -webkit-animation-delay: 600ms;
    animation-delay: 600ms;
}
.preloader span:nth-child(5) {
    left: 44px;
    -webkit-animation-delay: 800ms;
    animation-delay: 800ms;
}
.preloader span:nth-child(6) {
    left: 55px;
    -webkit-animation-delay: 1000ms;
    animation-delay: 1000ms;
}
@-webkit-keyframes preloader {
    0% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: rgba(255, 255, 255, 0.4);
    }
    25% {
        height: 30px;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
        background: #fff;
    }
    50%,
    100% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: rgba(255, 255, 255, 0.4);
    }
}
@keyframes preloader {
    0% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: rgba(255, 255, 255, 0.5);
    }
    25% {
        height: 30px;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
        background: #fff;
    }
    50%,
    100% {
        height: 5px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        background: rgba(255, 255, 255, 0.4);
    }
}
#proofing-status-count {
    color: #fff;
    }
.proofing-selected-marker i {
    background: #000000
}
.mtheme-proofing-item .work-details h4 {
    color: #fff;
}
.opaque-on-bright .stickymenu-zone.sticky-menu-activate.outer-wrap,
.stickymenu-zone.sticky-menu-activate {
    background-color: #484848;
}
.theme-is-dark .responsive-mobile-menu .social-header-wrap ul li a:hover i,
.theme-is-dark .responsive-mobile-menu .social-header-wrap ul li a:hover {
    color: #fff;
}
.menu-is-vertical .vertical-footer-wrap .social-icon a,
.menu-is-vertical .vertical-footer-wrap .social-icon i,
.menu-is-vertical.fullscreen-slide-dark .vertical-footer-wrap .social-header-wrap ul li.social-icon i,
.menu-is-vertical.fullscreen-slide-bright .vertical-footer-wrap .social-header-wrap ul li.social-icon i,
.menu-is-vertical.fullscreen-slide-dark .vertical-footer-wrap .social-header-wrap ul li.contact-text a,
.menu-is-vertical.fullscreen-slide-bright .vertical-footer-wrap .social-header-wrap ul li.contact-text a,
.menu-is-vertical .vertical-footer-wrap .social-header-wrap ul li.contact-text a {
    color: #aaa;
}
.menu-is-vertical .vertical-footer-wrap .social-icon a:hover,
.menu-is-vertical .vertical-footer-wrap ul li.social-icon:hover i,
.menu-is-vertical.fullscreen-slide-bright .vertical-footer-wrap .social-header-wrap ul li.social-icon:hover i,
.menu-is-vertical.fullscreen-slide-dark .vertical-footer-wrap .social-header-wrap ul li.social-icon:hover i,
.menu-is-vertical .vertical-footer-wrap .vertical-footer-wrap .social-icon:hover,
.menu-is-vertical .vertical-footer-wrap .vertical-footer-wrap .social-icon i:hover,
.menu-is-vertical.fullscreen-slide-dark .vertical-footer-wrap .social-header-wrap ul li.social-icon i:hover,
.menu-is-vertical.fullscreen-slide-bright .vertical-footer-wrap .social-header-wrap ul li.social-icon i:hover,
.menu-is-vertical.fullscreen-slide-dark .vertical-footer-wrap .social-header-wrap ul li.contact-text a:hover,
.menu-is-vertical.fullscreen-slide-bright .vertical-footer-wrap .social-header-wrap ul li.contact-text a:hover,
.menu-is-vertical .vertical-footer-wrap .social-header-wrap ul li.contact-text a:hover {
    color: #fff;
}
.fullscreen-slide-dark.sticky-menu-on .header-search i,
.fullscreen-slide-dark.sticky-menu-on .header-cart i,
.opaque-on-bright.header-is-opaque.sticky-menu-on .header-search i,
.opaque-on-bright.header-is-opaque.sticky-menu-on .header-cart i,
.sticky-menu-on.left-logo.compact-menu.compact-menu-dark.fullscreen-mode-off .header-cart i,
.compact-menu.compact-menu-light.sticky-menu-on .sticky-menu-activate .homemenu > ul > li > a,
.compact-menu.compact-menu-light.sticky-menu-on .sticky-menu-activate .social-sharing-toggle i,
.compact-menu.compact-menu-dark.sticky-menu-on .sticky-menu-activate .homemenu > ul > li > a,
.compact-menu.compact-menu-dark.sticky-menu-on .sticky-menu-activate .social-sharing-toggle i,
.sticky-menu-on .sticky-menu-activate .homemenu ul li a,
.sticky-menu-on .sticky-menu-activate .social-sharing-toggle i,
.left-logo.compact-menu.compact-menu-light.fullscreen-mode-off.sticky-menu-on .header-cart i {
    color: #fff;
}
.fullscreen-slide-light.sticky-menu-on .logo-theme-dark,
.fullscreen-slide-dark.sticky-menu-on .logo-theme-dark,
.sticky-menu-on.compact-menu .logo-theme-dark,
.left-logo.compact-menu.compact-menu-light.sticky-menu-on .logo-theme-dark {
    display: none;
}
.fullscreen-slide-light.sticky-menu-on .logo-theme-light,
.fullscreen-slide-dark.sticky-menu-on .logo-theme-light,
.sticky-menu-on.compact-menu .logo-theme-light,
.left-logo.compact-menu.compact-menu-light.sticky-menu-on .logo-theme-light {
    display: block;
}
.entry-content .ui-tabs .ui-tabs-nav .ui-state-active a,
.entry-content .ui-tabs .ui-tabs-nav .ui-state-active a:hover {
    color: #fff;
}
.entry-content blockquote {
    background: #000000
    }
.entry-content .ui-tabs .ui-tabs-nav li a:hover {
    color: #fff;
}
.entry-content .ui-tabs .ui-tabs-panel {
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.alignicon-top i.fontawesome {
    color: #ffffff;
}
.person h3,
.entry-content .person h3 {
    color: #ffffff;
}
.person:hover .person-image-wrap::after {
    background-color: rgba(0, 0, 0, 0.4);
    }
.person i {
    color: #ffffff;
}
.person-socials a {
    border: 2px solid #ffffff;
    }
.shortcode-time-counter-block h4,
.time-count-data {
    color: #ffffff;
}
.donutcounter-value {
    color: #ffffff;
}
i.fontawesome {
    color: #ffffff;
}
#goto-top {
    background-color: #000000;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #ffffff;
}
.entry-content .wp-accordion h3 {
    background: #4d4d4d;
    border: 1px solid #373737;
}
.entry-content .ui-accordion-content {
    border: 1px solid #373737;
}
.entry-content .wp-accordion h3 a,
.entry-content .ui-accordion-header.ui-state-default a {
    color: #ffffff;
}
.entry-content .wp-accordion h3:hover {
    background: #454545 none repeat scroll 0 0;
}
.client-name {
    color: #ffffff;
}
.homemenu .sf-menu .mega-item .children-depth-0,
.homemenu ul ul {
    background: #3a3a3a;
}
.homemenu ul ul li a,
.sticky-menu-on .sticky-menu-activate .homemenu ul ul li a,
.fullscreen-slide-bright .homemenu ul ul li a,
.opaque-on-dark.header-is-opaque .homemenu ul ul li a,
.opaque-on-bright.header-is-opaque .homemenu ul ul li a {
    color: #b3b3b3;
}
.homemenu ul ul li:hover > a,
.sticky-menu-on .sticky-menu-activate .homemenu ul ul li:hover a,
.fullscreen-slide-bright .homemenu ul ul li a:hover,
.opaque-on-dark.header-is-opaque .homemenu ul ul li a:hover,
.opaque-on-bright.header-is-opaque .homemenu ul ul li a:hover {
    color: #EAEAEA;
}
.homemenu .sf-menu .mega-item .children-depth-0 h6 {
    color: #ffffff;
}
.homemenu .sf-menu .mega-item .children-depth-0 h6 {
    border-bottom-color: #292929;
}
.homemenu {
    border-color: #fff;
}
.homemenu ul li a {
    color: #fff;
}
.header-search i,
.header-cart i {
    color: rgba(255, 255, 255, 0.6);
}
.homemenu ul ul li a {
    border-bottom-color: #2d2d2d;
}
.project-details {
    border-color: #444;
}
.project-skills-column li {
    background-color: #000;
}
.project-details-link h4 a {
    color: #fff;
}
.project-details-link i {
    color: #ffffff;
}
.album-item-count > span {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}
#gridblock-filters li a {
    color: rgba(255, 255, 255, 0.65);
}
.comment-reply-title {
    color: #ffffff;
}
.wpcf7-form input[type="button"],
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="reset"] {
    border: 2px solid #ffffff;
    color: #fff;
}
.wpcf7-form input[type="button"]:hover,
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="reset"]:hover {
    border: 2px solid #fff;
    background-color: #fff;
    color: #000;
}
.wpcf7-form input,
.wpcf7-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.15);
    color: #fff;
    background: none;
}
.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
    border: 1px solid rgba(255, 255, 255, 0.5);
}
#contact .button,
#commentform input#submit,
ol.commentlist li.pingback .reply a,
ol.commentlist li.comment .reply a {
    border: 1px solid #fff;
    color: #fff;
}
#contact .button:hover,
#commentform input#submit:hover,
ol.commentlist li.comment .pingback a:hover,
ol.commentlist li.comment .reply a:hover {
    background: #fff;
    color: #000;
}
ol.commentlist li.comment .comment-author,
ol.commentlist li.comment .comment-author a,
ol.commentlist li.comment .comment-author .fn {
    color: #eee;
}
ol.commentlist li.comment .comment-author .fn {
    color: #ffffff;
}
h2#comments {
    color: #b3b3b3;
}
.entry-content .info_yellow .close_notice,
.entry-content .info_red .close_notice,
.entry-content .info_green .close_notice,
.entry-content .info_blue .close_notice {
    color: #fff;
}
#password-protected.client-gallery-protected .post-password-form {
    background: rgba(28, 28, 28, 0.9);
    }
#password-protected.client-gallery-protected .post-password-form label input {
    border: 1px solid rgba(255, 255, 255, 0.5);
}
#password-protected label input {
    color: #fff;
}
#password-protected input,
.post-password-form input {
    border: 1px solid #fff;
    color: #fff;
}
#password-protected input[type="submit"]:hover,
.post-password-form input[type="submit"]:hover {
    background: #fff;
    color: #000;
}
.proofing-client-wrap {
    background: rgba(0, 0, 0, 0.8);
}
.single-mtheme_proofing .proofing-client-wrap {
    background: none;
}
.fullscreen-protected #password-protected i {
    color: #ffffff;
}
#respond #commentform textarea,
#respond #commentform input {
    background: #040404;
    color: #ffffff;
}
#respond #commentform textarea:hover,
#respond #commentform input:hover,
#respond #commentform textarea:focus,
#respond #commentform input:focus {
    background: #222 none repeat scroll 0 0;
}
#contact .button:hover,
#commentform input#submit:hover,
ol.commentlist li.comment .pingback a:hover,
ol.commentlist li.comment .reply a:hover {
    background: #fff;
    color: #000;
}
#contact .button,
#commentform input#submit,
ol.commentlist li.pingback .reply a,
ol.commentlist li.comment .reply a {
    border: 1px solid #fff;
    background: none;
}
.demo.page-is-transparent .container-wrapper,
.demo.page-is-transparent .fullscreen-protected #password-protected,
.demo.page-is-transparent #supersized li {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
}
.twentytwenty-before-label::before,
.twentytwenty-after-label::before {
    background: rgba(0, 0, 0, 1);
    color: #fff;
}
.twentytwenty-horizontal .twentytwenty-handle::before,
.twentytwenty-horizontal .twentytwenty-handle::after,
.twentytwenty-vertical .twentytwenty-handle::before,
.twentytwenty-vertical .twentytwenty-handle::after {
    background: #000000
}
.twentytwenty-left-arrow {
    border-right: 6px solid #000000;
}
.twentytwenty-right-arrow {
    border-left: 6px solid #000000;
}
.twentytwenty-handle {
    border: 3px solid #000000;
}
.sidebar .widget_search #searchform input {
    border: 1px solid #4f4f4f;
    color: #fff;
}
#searchform i,
#mobile-searchform i {
    color: #ffffff;
}
.mobile-toggle-menu-trigger span::before,
.mobile-toggle-menu-trigger span::after,
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span::before,
.mobile-toggle-menu-open .mobile-toggle-menu-trigger span::after,
.mobile-toggle-menu-trigger span {
    background: #FFFFFF;
}
.mobile-sharing-toggle {
    color: #ffffff;
    }
.pagination a:link,
.pagination .navigation-single,
.pagination span.current,
ol.commentlist li.pingback .reply a,
ol.commentlist li.comment .reply a,
.pagination a:visited,
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #ffffff
}
.woocommerce-pagination {
    border-top-color: #fff;
}
ul.vertical_images .vertical-images-title {
    color: #fff;
}
.sidebar h3 {
    color: #fff;
}
.sidebar {
    border-left: 1px solid #414141;
}
.sidebar ul li a:hover {
    color: #fff;
}
a.ajax-navigation-arrow i {
    color: #ffffff;
}
a.ajax-navigation-arrow {
    border-color: #434343;
}
.portfolio-nav-item i {
    color: #fff;
}
.portfolio-nav-item a,
.portfolio-nav-item span {
    border: 1px solid rgba(255, 255, 255, 1);
}
#ajax-gridblock-content {
    background-color: #434343;
}
.mtheme-button:after {
    background: #fff;
}
.mtheme-button {
    border-color: #fff;
}
.mtheme-button {
    color: #fff;
}
.entry-content .mtheme-button:hover,
.entry-content .mtheme-button:active {
    color: #ffffff;
}
.entry-content .text-is-bright .mtheme-button:hover,
.entry-content .text-is-bright .mtheme-button:active {
    color: #000;
}
.entry-content .mtheme-button:hover,
.entry-content .mtheme-button:active {
    color: #000;
}
.callout h2.callout-title {
    color: #fff;
}
.callout {
    background: #1a1a1a
}
.skillbar {
    background: #000000;
}
.gridblock-parallax-wrap .slideshow-box-info {
    background: rgba(0, 0, 0, 0.8)
}
.gridblock-parallax-wrap .slideshow-box-info:hover {
    background: rgba(0, 0, 0, 0.9)
}
.slideshow-box-categories {
    color: #a0a0a0;
}
.entry-content .blogpost_readmore a:hover {
    color: #fff;
}
.blog-grid-element .gridblock-image-link {
    background-color: #000000;
}
.footer-end-block {
    background-color: #484848;
}
.gridblock-parallax-wrap .work-description {
    color: rgba(255, 255, 255, 0.5);
}
#gridblock-filters li .is-active,
#gridblock-filters li a:focus,
#gridblock-filters a:focus,
#gridblock-filters li .is-active,
#gridblock-filters li .is-active:hover,
#gridblock-filters li a:hover {
    color: #fff;
}
.blog-grid-element-content .summary-info {
    border-color: #3a3a3a;
}
.blog-grid-element:hover .grid-icon-status {
    background-color: rgba(0, 0, 0, 0.5);
}
.blog-grid-element:hover .grid-icon-status i {
    color: #fff;
}
.jp-title {
    color: #a7a7a7;
}
div.jp-type-single {
    background: #060606;
}
#blog-tl-timeline::before {
    background: #454545;
}
.blog-tl-timeline-img {
    color: #ffffff;
}
.blog-tl-timeline-img {
    background-color: #060606;
}
.blog-tl-timeline-content {
    background: #000000
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    color: #ffffff;
}
.column-gridblock-icon::after {
    background: rgba(0, 0, 0, 0.5);
}
.column-gridblock-icon:hover::after {
    background: rgba(0, 0, 0, 1)
}
.gridblock-protected i {
    color: rgba(255, 255, 255, 0.5);
}
.column-gridblock-icon i {
    color: #fff;
}
.social-sharing-toggle {
    color: #fff;
}
.section-description,
.entry-title-subheading {
    color: #a7a7a7;
}
.mtheme-404-wrap {
    background-color: rgba(0,0,0,0.8);
}
.mtheme-404-wrap .mtheme-404-error-message1 {
    color: #fff;
}
.mtheme-404-wrap #searchform input {
    border-bottom-color: #ffffff;
}
.mtheme-search-no-results input {
    color: #fff;
}

/* Lightbox */

body .lg-backdrop,
.mtheme-lightbox.lg-outer {
    background-color: #444;
}
.mtheme-lightbox .lg-sub-html,
.mtheme-lightbox .lg-toolbar {
    background-color: rgba(0, 0, 0, 0.8);
}
.mtheme-lightbox #lg-counter,
.mtheme-lightbox .lg-sub-html,
.mtheme-lightbox .lg-toolbar .lg-icon,
.mtheme-lightbox .lg-actions .lg-next,
.mtheme-lightbox .lg-actions .lg-prev {
    color: #ffffff;
}
.mtheme-lightbox .lg-actions .lg-next,
.mtheme-lightbox .lg-actions .lg-prev {
    background: #000000;
}
.logo-theme-light {
    display: block;
}
.logo-theme-dark {
    display: none;
}
.container-wrapper,
.fullscreen-protected #password-protected {
    background: #2b2b2b;
}
.gridblock-filter-categories {
    border-color: rgba(255, 255, 255, 0.2);
}
.worktype-categories {
    color: #929292;
}
.footer-end-block h2.section-title {
    background: #000;
    color: #fff;
}
.portfolio-end-block {
    color: #fff;
}
.proofing-client-title {
    color: #fff;
}
.entry-content.event-address a {
    color: #fff;
}
.events-details-block::after {
    background: #4b4b4b;
}
.event-details > li i {
    color: #fff;
}
.entry-content .info_yellow,
.entry-content .info_red,
.entry-content .info_green,
.entry-content .info_blue {
    color: #ffffff;
}
.entry-content .info_blue i,
.entry-content .info_red i,
.entry-content .info_yellow i {
    color: #fff;
}
.entry-content .info_yellow .close_notice {
    color: #fff;
}
.gridblock-parallax-wrap .slideshow-box-info::before {
    border: 1px solid rgba(255, 255, 255, 0.1);
}
.pricing-table .pricing-row {
    background: #000000;
}
.pricing-row.odd {
    background: #181818;
}
.pricing-table li.pricing-service {
    border-bottom-color: #212121;
}
.pricing-table li.pricing-service,
.pricing-table .pricing-footer {
    background: #000;
}
.homemenu .cart {
    background: #000000 none repeat scroll 0 0;
    border: 1px solid #323232;
    color: #ffffff;
}
.cart-elements .cart-title {
    color: #ffffff;
}
.cart-elements .cart-item-quantity-wrap,
.cart-elements .amount {
    color: #9d9d9d;
}
.cart-view-link a,
.cart-checkout-link a,
.homemenu .cart-view-link a,
.homemenu .cart-checkout-link a {
    color: #dedede;
}
.cart-view-link a,
.cart-checkout-link a {
    border: 1px solid #808080;
}
.sidebar-widget .product_list_widget > li {
    border-bottom: 1px solid #454545;
}
.sidebar-widget #searchform input {
    color: #ffffff;
}
.events-details-wrap {
    border-bottom: 1px solid #3d3d3d;
}
.woocommerce ul.products li.product a:hover h3,
.woocommerce-page ul.products li.product a:hover h3 {
    color: #aaa;
}
.woocommerce-product-rating .woocommerce-review-link,
.woocommerce #content div.product p.price del,
.woocommerce #content div.product span.price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce-page #content div.product p.price del,
.woocommerce-page #content div.product span.price del,
.woocommerce-page div.product p.price del,
.woocommerce-page div.product span.price del,
.woocommerce div.product span.price,
.woocommerce div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content div.product p.price,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce .woocommerce-breadcrumb,
#commentform label,
#respond h2,
#commentform .logged-in-as a,
.woocommerce .product-name,
.woocommerce .product-name a,
.woocommerce .shop_table thead th,
.woocommerce .shop_table th.product-name,
.woocommerce .shop_table th.product-price,
.woocommerce .shop_table th.product-quantity,
.woocommerce .shop_table th.product-total,
.woocommerce .shop_table th.product-subtotal,
.woocommerce .shop_table .product-name,
.woocommerce .shop_table .product-price,
.woocommerce .shop_table .product-total,
.woocommerce .shop_table .product-subtotal,
.woocommerce .cart_totals h2,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
.text-is-bright .woocommerce .shop_table .product-name,
.text-is-bright .woocommerce .shop_table .product-price,
.text-is-bright .woocommerce .shop_table .product-subtotal,
.text-is-bright .woocommerce .shop_table thead th,
.text-is-bright .woocommerce table th,
.woocommerce table td,
.text-is-bright .woocommerce .product-name,
.text-is-bright .woocommerce .product-name a,
.text-is-bright .woocommerce .cart_totals h2,
.woocommerce ul.products li.product .price .from,
.woocommerce-page ul.products li.product .price .from,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del,
.woocommerce form .form-row label,
.woocommerce-page form .form-row label,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot td,
.woocommerce-page table.shop_table tfoot th,
.woocommerce ul.products li.product a:hover,
.woocommerce-page ul.products li.product a:hover {
    color: #fff;
}
.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a {
    color: #777;
}
.woocommerce .single-product-summary #respond input#submit.alt,
.woocommerce .single-product-summary a.button.alt,
.woocommerce .single-product-summary button.button.alt,
.woocommerce .single-product-summary input.button.alt,
.woocommerce .single-product-summary input.button.alt:hover {
    border: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    background-color: #000000;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover {
    border: 1px solid #fff;
    color: #fff;
}
.woocommerce-result-count {
    color: #d5d5d5;
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background: #ffffff;
    color: #000000;
}
.pagination a:hover,
.woocommerce nav.woocommerce-pagination ul li a:hover {
    border: 1px solid #fff;
}
.pagination span.current,
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #ffffff;
}
.pagination a,
.pagination span.current,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    color: #7e7e7e;
}
.woocommerce a.remove::after {
    border: 1px solid #ffffff;
    color: #fff;
}
.woocommerce-checkout #payment {
    background: #717171;
}
.woocommerce table.shop_table.customer_details tbody th,
.woocommerce table.shop_table.customer_details tfoot td,
.woocommerce table.shop_table.customer_details tfoot th {
    border-top: 1px solid #3e3e3e;
}
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
    border: 1px solid #585858;
}
.woocommerce #order_review .cart-subtotal th,
.woocommerce #order_review .cart-subtotal td {
    border-top: 1px solid #ffffff;
}
.woocommerce .shop_table .product-subtotal {
    color: #fff;
}
.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals,
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-2 {
    border-color: #404040;
}
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
    border-bottom: 1px solid #404040;
    border-top: 1px solid #404040;
}
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
    border: 1px solid #404040;
    border-left: 0;
    border-right: 0;
}
.woocommerce table.shop_table thead th,
.woocommerce-page table.shop_table thead th,
.woocommerce .cart-collaterals .cart_totals table td,
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce-page .cart-collaterals .cart_totals table td,
.woocommerce-page .cart-collaterals .cart_totals table th {
    border-bottom: 1px solid #404040;
}
.woocommerce table.shop_table thead th,
.woocommerce-page table.shop_table thead th {
    border-bottom: 3px solid #fff;
}
.woocommerce table.cart td.actions,
.woocommerce #content table.cart td.actions,
.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    border-top: 1px solid #fff;
}
.mtheme-woocommerce-description-wrap-last {
    border-top: 1px solid #404040;
}
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td {
    border-top: 1px solid #404040;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product,
.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li,
.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
    border-color: #404040;
}
.woocommerce.single-product .related {
    border-top: 1px solid #404040;
}
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #ffffff;
}
.woocommerce #respond p.stars a {
    color: #eee;
}
.woocommerce p.stars a:hover {
    color: #ffffff !important;
}
.woocommerce-tabs .tabs li.active:after {
    border-bottom: 4px solid #ffffff !important;
}
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce #content div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel,
.woocommerce-page #content div.product .woocommerce-tabs .panel {
    border: 1px solid #404040;
}
.woocommerce .related h2,
.woocommerce .upsells h2,
.woocommerce .cross-sells h2 {
    color: #ffffff;
}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-info a:hover,
.woocommerce .woocommerce-message {
    border-bottom: 1px solid #454545;
    color: #ffffff;
}
.woocommerce input.button,
.woocommerce .shipping-calculator-form button,
.woocommerce .woocommerce-message a.button {
    border: 1px solid #ffffff;
    color: #ffffff;
}
.woocommerce input.button:hover,
.woocommerce .shipping-calculator-form button:hover,
.woocommerce .woocommerce-message a.button:hover {
    background-color: #ffffff;
    color: #000000;
}
.woocommerce #content div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce-page #content div.product form.cart .button:hover,
.woocommerce-page div.product form.cart .button:hover {
    background: #ffffff;
    color: #000000;
}
.mtheme-woo-order-selected {
    border-bottom-color: #ffffff;
    color: #fff;
}
.mtheme-woo-order-selected-wrap i {
    color: #ffffff;
}
.mtheme-woo-order-selected-wrap:hover i {
    color: #000000;
}
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
    color: #ffffff;
}
.woocommerce ul.products li.product .button.ajax_add_to_cart,
.woocommerce ul.products li.product .button.product_type_variable,
.woocommerce ul.products li.product .button.add_to_cart_button {
    border-top-color: #656565;
}
.gridblock-blog-carousel.blog-no-image {
    background-color: #444444;
}
.work-details h4,
.work-details h4 a,
.client-company a:hover,
.portfolio-share li a:hover,
.min-search .icon-search:hover,
.entry-content .entry-post-title h2 a,
ul.gridblock-listbox .work-details h4 a:hover {
    color: #ffffff;
}
.no-comments {
    border: 1px solid #444;
    color: #eee;
}
#copyright,
#footer .social-icon i {
    color: #999;
}
#copyright a:hover,
#footer .social-icon:hover i {
    color: #fff;
}
.footer-section {
    background-color: #484848;
}
.postsummarywrap i {
    color: #bababa;
}
.button-blog-continue .mtheme-button {
    border-color: rgba(255, 255, 255, 0.3);
}
.postsummarywrap {
    border-bottom: 1px solid #484848;
    border-top: 1px solid #484848;
}
.quote_say {
    background-color: #1f1f1f;
}
.vertical-menu {
    background: #363636
}
.vertical-menu ul.mtree a {
    color: #a9a9a9;
}
.vertical-menu ul.mtree li.mtree-open > a,
.vertical-menu ul.mtree li > a:hover {
    color: #fff;
}
.menu-is-vertical .vertical-menu .social-header-wrap ul li.social-icon:hover i,
.menu-is-vertical .vertical-menu .social-header-wrap ul li.social-icon i,
.menu-is-vertical .vertical-footer-wrap .social-icon a,
.menu-is-vertical .vertical-footer-wrap .social-icon i,
.menu-is-vertical.fullscreen-slide-dark .social-header-wrap ul li.social-icon i,
.menu-is-vertical.fullscreen-slide-bright .social-header-wrap ul li.social-icon i,
.menu-is-vertical.fullscreen-slide-dark .social-header-wrap ul li.contact-text a,
.menu-is-vertical.fullscreen-slide-bright .social-header-wrap ul li.contact-text a,
.menu-is-vertical .social-header-wrap ul li.contact-text a {
    color: #eee;
}
.menu-is-vertical .vertical-footer-wrap .social-icon a:hover,
.menu-is-vertical .vertical-footer-wrap ul li.social-icon:hover i,
.menu-is-vertical.fullscreen-slide-bright .social-header-wrap ul li.social-icon:hover i,
.menu-is-vertical.fullscreen-slide-dark .social-header-wrap ul li.social-icon:hover i,
.menu-is-vertical .vertical-footer-wrap .social-icon:hover,
.menu-is-vertical .vertical-footer-wrap .social-icon i:hover,
.menu-is-vertical.fullscreen-slide-dark .social-header-wrap ul li.social-icon i:hover,
.menu-is-vertical.fullscreen-slide-bright .social-header-wrap ul li.social-icon i:hover,
.menu-is-vertical.fullscreen-slide-dark .social-header-wrap ul li.contact-text a:hover,
.menu-is-vertical.fullscreen-slide-bright .social-header-wrap ul li.contact-text a:hover,
.menu-is-vertical .social-header-wrap ul li.contact-text:hover a {
    color: #fff;
}
h1.entry-title,
.entry-content h1.section-title {
    color: #ffffff;
}
.client-say {
    color: #c5c5c5;
}
.pricing-table .pricing-row.pricing-tick-cross {
    color: rgba(255, 255, 255, 0.25);
}
.comment-respond {
    border-bottom: 1px solid #676767;
    border-top: 1px solid #676767;
}
.gridblock-four .work-description,
.gridblock-three .work-description,
.gridblock-two .work-description,
.gridblock-one .work-description,
.slideshow-box-info .work-description,
.entry-content .smaller-content,
.entry-content,
.woocommerce #tab-description p,
.woocommerce .entry-summary div[itemprop="description"],
.blog-details-section .the-month,
.post-meta-time-archive,
#password-protected p,
.post-password-form p,
#password-protected label,
#gridblock-filters .griblock-filters-subcats a,
.person h4.staff-position,
.gridblock-parallax-wrap .work-description {
    color: #eee;
    color: rgba(255, 255, 255, 0.55);
}
.section-description,
.entry-title-subheading,
.section-description p,
.entry-title-subheading p {
    color: rgba(255, 255, 255, 0.75);
}
.text-is-dark .section-description p,
.text-is-dark .entry-title-subheading p {
    color: rgba(0, 0, 0, 0.75);
}

#respond .must-log-in > a {
    color: #fff;
}